Installation / Support

Antworten
little.yoda
Site Admin
Beiträge: 482
Registriert: 14.09.2018, 19:05
Hat sich bedankt: 12 Mal
Danksagung erhalten: 35 Mal

Installation / Support

Beitrag von little.yoda » 27.03.2020, 09:33

Aus einer E-Mail:

Wenn ich die zip-Datei von github als manuell zu installierendes plugin
aufrufe, erhalte ich die Fehlermeldung, dass hibiscus.scripting.htmlunit
nicht oder in der falschen Version installiert ist. Gibt es da eine
Abhilfe? (Hibiscus habe ich in der akutellsten Version 2.8.23 mit
Jameica 2.8.6 installiert).

Ferner würde ich gerne wissen, ob der Depotviewer auch für Union
Investment bzw. die Plattform der Volks- und Raiffeisenbanken
funktioniert (fiducia ...)

little.yoda
Site Admin
Beiträge: 482
Registriert: 14.09.2018, 19:05
Hat sich bedankt: 12 Mal
Danksagung erhalten: 35 Mal

Re: Installation / Support

Beitrag von little.yoda » 27.03.2020, 09:34

normalerweise solltest du nichts von Github herunterladen müssen.

der normale Weg ist: Dabei sollten auch alle Abhängigkeiten korrekt installiert werden.

Union Investment wird nicht unterstützt. Da ich keinen Zugang habe,
kann ich es auch ohne fremde Hilfe nicht implementieren.

Bei Fiducia sah es zumindest vor zwei Jahren noch sehr schlecht aus.

Aber ich freue mich über eine Rückmeldung, damit ich die Liste
aktualisieren kann.

Antworten